TABLE {
	FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, san-serif
}
TD {
	FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, san-serif
}
TH {
	FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, san-serif
}
SUP {
	FONT-SIZE: 6pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, san-serif
}
BODY {
	FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, san-serif
}
UL {
	FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, san-serif
}
LI {
	FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, san-serif
}
P {
	FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, san-serif
}
INPUT {
	FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, san-serif
}
SELECT {
	FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, san-serif
}
STRONG {
	FONT-SIZE: 14pt; FONT-FAMILY: Arial, Helvetica, san-serif
}
H1 {
	FONT-SIZE: 17pt; FONT-FAMILY: Arial, Helvetica, san-serif
}
